@charset "utf-8";
/* CSS Document */

.evetiles{
	display:block;
	float:left;
	position:relative;
	width:100%;
	overflow:hidden;
}
.img-tiles{
	width:100%;	
}
.evetilestext{
	display:none;
	float:left;
	position:absolute;
	bottom:0px;
	left:0px;
	width:100%;
	background-color: rgba(104,42,65,0.75);
	color:#FFFFFF;
	height:inherit;
}
.evetilestext h3{
	color:#FFFFFF !important;
	padding:0px !important;
	margin:0px !important;	
}
.eveimgdetails{
	display:block;
	position:relative;
}
.evetilestext p{
	padding:0px !important;
	margin:0px !important;	
	font-size:0.9em;	
}
.evepdb{
	padding-bottom: 14px;	
}
.evemtop{
	margin-top:30px;	
}
.everight{
	float:right;	
}
.eveb:hover{
	opacity: 0.90;
    filter: alpha(opacity=90);	
}
.evecattext{
	float:left;
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	color:#FFFFFF;
	height:inherit;
}
.evecattext h3{
	color:#FFFFFF !important;
	padding:0px !important;
	margin:0px !important;	
}
.evecattext p{
	padding:0px !important;
	margin:0px !important;	
	font-size:0.9em;	
}
.evereadmore{
	width:100%;
	padding: 10px 0px 10px 0px;
	background-color:#F5EDE2;
	color:#682a41;
	display:block;
	float:left;
	text-align:center;
	margin:30px 0px 30px 0px;
	text-transform:uppercase;
}
.evereadmore:hover{
	background-color:	#682a41;
	color:#fff;
}
@media only screen and (max-width: 767px) { 
	.evemtopf{
		margin-top:30px;
	}
}
@media only screen and (min-width: 768px) { 
	.eveconcerts img{
	min-height: 145px;
	}
	.everight{
		float:left !important;
	}
}
@media only screen and (min-width: 992px) { 
	.eveconcerts img{
	min-height: 100px;
	}
	.everight{
		float:left !important;
	}
}